Subject: Re: [PATCH 04/10] Migrate git-clone to use git-rev-parse --parseopt

From: Pierre Habouzit <[email-masked]>
Date: Sun, 04 Nov 2007 15:49:18 +0100

Note: this patch now conflicts with a recent patch to make git clone
grok `--`. As git rev-parse --parseopt does that as a side effect, you
can force the update to the parseopt version without functionality loss.

Cheers,
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org